Subject: Re: [bitcoin-dev] Fees and the block-finding process

From: Jorge Timón <[email-masked]>
Date: Fri, 7 Aug 2015 19:33:34 +0200

On Aug 7, 2015 5:55 PM, "Gavin Andresen" <[email-masked]> wrote:
>
> I think there are multiple reasons to raise the maximum block size, and
yes, fear of Bad Things Happening as we run up against the 1MB limit is one
of the reasons.

What are the other reasons?

> I take the opinion of smart engineers who actually do resource planning
and have seen what happens when networks run out of capacity very seriously.

When "the network runs out of capacity" (when we hit the limit) do we
expect anything to happen apart from minimum market fees rising (above
zero)?
Obviously any consequences of fees rising are included in this concern.